.fs-l-main,
.fs-l-main,
.fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
.lp_wrap{
	font-size: 10px;
	font-family: 'Zen Maru Gothic', serif;
	background: #f6f5f4;
	--main_color: #4b473d;
	color: var(--main_color);
	padding: 0 0 12em;
}
.lp_wrap *{
	font-size: 10px;
}
.lp_wrap > h1{
	margin: 0 0 12em;
}
.lp_wrap > h1 img{
	display: block;
}
.lp_wrap > h1 + p{
	font-size: 2.4em;
	line-height: 2em;
	text-align: center;
	margin: 0 0 3.3333em;
}
.lp_wrap > ul{
	width: 120em;
	margin: 0 auto 12em;
	display: flex;
	gap: 2%;
}
.lp_wrap > ul li{
	width: 23.5%;
}
.lp_wrap > ul li a{
	width: 100%;
	padding: 3.5em 0 7em;
	background: url(../images/bg.jpg) repeat center;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	color: var(--main_color);
	border-radius: 1em;
	filter: drop-shadow(0 10px 0 var(--main_color));
	position: relative;
}
.lp_wrap > ul li a span{
	font-size: 2.8em;
	font-weight: 700;
	line-height: 1.21em;
}
.lp_wrap > ul li a small{
	font-size: .71em;
	display: block;
	font-weight: 500;
}
.lp_wrap > ul li a::before{
	content: '';
	width: 3em;
	aspect-ratio: 1/1;
	background: var(--main_color);
	border-radius: 50%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 2em;
}
.lp_wrap > ul li a::after{
	content: '';
	width: 1.4em;
	aspect-ratio: 14/9;
	clip-path: polygon(0 0,100% 0,50% 100%);
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%) translateY(-.8em);
	bottom: 2em;
}

.column{
	width: 120em;
	margin: auto;
	border-radius: 2em;
	overflow: hidden;
}
.column_inner{
	background: #fff;
	padding: 4em 6em 6em;
	margin: 0 0 6em;
	border-radius: 0 0 2em 2em;
}
.column + .column{
	margin-top: 6em;
}
.column h2{
	font-size: 4.2em;
	padding: .5em 0;
	font-weight: 700;
	text-align: center;
	line-height: 1.2em;
	background: url(../images/bg.jpg) repeat center;
}
.column_inner > p{
	font-size: 2em;
	line-height: 2em;
	margin: 0 0 2em;
}
.column_inner img{
	width: 100%;
	display: block;
}
.movie{
	margin: 0 0 6em;
}
.movie h3{
	font-size: 3em;
	margin: 0 0 .6666em;
	line-height: 1em;
	font-weight: 700;
}
.movie h3 + p{
	font-size: 2em;
	line-height: 2em;
	margin: 0 0 1em;
}
.movie iframe{
	width: 100%;
	aspect-ratio: 16/9;
	display: block;
}
.movie li + li{
	margin: 6em 0 0;
}
.washing h3{
	margin: 0 0 .6666em;
	font-size: 3em;
	font-weight: 700;
	text-align: center;
	line-height: 1em;
	display: flex;
	justify-content: center;
}
.washing h3::before{
	content: '';
	width: 3px;
	height: 1em;
	background: var(--main_color);
	transform: translateX(-.4em) translateY(.05em) rotate(-30deg);
}
.washing h3::after{
	content: '';
	width: 3px;
	height: 1em;
	background: var(--main_color);
	transform: translateX(.4em) translateY(.05em) rotate(30deg);
}

.about{
	margin: 0 0 6em;
	border-radius: 2em;
	overflow: hidden;
}
.about h3{
	font-size: 3em;
	padding: .4em 0;
	line-height: 1em;
	display: flex;
	justify-content: center;
	background: #a8966d;
	color: #fff;
	font-weight: 700;
}
.about h3 + p{
	font-size: 2em;
	line-height: 2em;
	padding: 1.8em 0;
	background: #f6f5f4;
	text-align: center;
}
.list{
	display: flex;
	gap: 4%;
}
.list li{
	width: 48%;
}
.osusume > li + li{
	margin: 6em 0 0;
}
.osusume h3{
	margin: 0 0 1em;
	font-size: 3em;
	line-height: 1em;
}
.osusume ul{
	display: flex;
	justify-content: space-between;
}
.osusume ul li{
	width: 48%;
}
.osusume a{
	font-size: 2.4em;
	width: 13.3333em;
	aspect-ratio: 320/70;
	background: var(--main_color);
	color: #fff;
	border-radius: 1.45em;
	margin: 1.2em auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.osusume a::after{
	content: '';
	width: .8em;
	aspect-ratio: 1/1;
	background: #fff;
	clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
	position: absolute;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
	right: 1.15em;
}
.osusume ul li span{
	font-size: 2.6em;
	font-weight: 700;
	line-height: 1em;
	margin: .8em 0 0;
	display: block;
}
a.more_link{
	width: 20.8333em;
	aspect-ratio: 500/80;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: var(--main_color);
	border-radius: 1.666em;
	border: 2px solid var(--main_color);
	filter: drop-shadow(0 3px 0 var(--main_color));
	font-size: 2.4em;
	color: var(--main_color);
	font-weight: bold;
	position: relative;
}
.more_link::after{
	content: '';
	width: .8em;
	aspect-ratio: 1/1;
	background: var(--main_color);
	clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
	position: absolute;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
	right: 1.15em;
}

@media screen and (max-width:1240px) {
	.lp_wrap{
		font-size: .74vw;
	}
	.lp_wrap *{
		font-size: .74vw;
	}
}

@media screen and (max-width:768px){
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.lp_wrap{
		font-size: 1.3333vw;
	}
	.lp_wrap *{
		font-size: 1.3333vw;
	}
	.lp_wrap > h1{
		margin: 0 0 10em;
	}
	.lp_wrap > h1 + p{
		width: 92%;
		text-align: left;
		font-size: 2.6em;
		margin: 0 auto 3.0769em;
	}
	.lp_wrap > ul{
		width: 92%;
		flex-wrap: wrap;
		gap: 2em 2%;
	}
	.lp_wrap > ul li{
		width: 49%;
	}
	.lp_wrap > ul li a{
		filter: drop-shadow(0 4px 0 var(--main_color));
	}
	.lp_wrap > ul li a span{
		font-size: 3em;
	}
	.lp_wrap > ul li a::after{
		bottom: 2.2em;
	}
	.column{
		width: 92%;
	}
	.column_inner{
		padding: 4em;
	}
	.column_inner > p{
		font-size: 2.2em;
		margin: 0 0 1.8888em;
	}
	.movie{
		margin: 0 0 4em;
	}
	.movie li + li{
		margin: 4em 0 0;
	}
	.about{
		border-radius: 1.6em;
		margin: 0 0 4em;
	}
	.about h3{
		padding: .6em 0;
	}
	.about h3 + p{
		text-align: left;
		padding: 2em;
	}
	.about h3 + p br{
		display: none;
	}
	.list{
		flex-direction: column;
		gap: 2em;
	}
	.list li{
		width: 100%;
	}
	.osusume ul{
		flex-direction: column;
		gap: 2em;
	}
	.osusume ul li{
		width: 100%;
	}
	.osusume ul li + li{
		margin: 6em 0 0;
	}
	a.more_link{
		font-size: 3em;
	}
}